ID_testu: 448375 



**Zadanie 1:**
Podaj trzy przykłady (jakościowo inne niż w przykładach na wykładzie) pomiarów które są (lub o których można argumentować, że są w przybliżeniu) rozłożone normalnie.

Uzasadnij swoją odpowiedź i wskaż jakie czynniki przy zbieraniu danych mogłyby tę (nie)normalność zakłócić.


**Zadanie 2:**
Wyniki egzaminu (na którym można zdobyć od `0` do `100` punktów) dobrze dostosowanego trudnością powinny być rozłożone w przybliżeniu normalnie, ze średnią ok. `50` i odchyleniem standardowym ok. `16`.

* Czym (przykładowo) będzie się charakteryzował histogram egzaminu który był w nieuczciwy sposób oceniany (np. egzaminatorzy celowo ucinający punkty tuż pod progiem zdawalności)?
* Czym (przykładowo) będzie się charakteryzował histogram egzaminu który był zbyt łatwy dla zdających?
* Proszę znaleźć na stronie ministerstwa dane dotyczące wyników matury podstawowej z geografii z tego roku i
* (używając excela, lub innego oprogramowania) przygotować histogram liczby uzyskanych punktów (ilościowy, lub częstościowy). Jaka jest najlepsza/najbardziej naturalna szerokość pojedycznego słupka?
* Czy wyniki z tego egzaminu są rozłożone normalnie? Dlaczego, dlaczego nie? (proszę **nie** używać testów statystycznych (np. Shapiro-Wilka) tylko argumentować "z wykresu").
* Proszę policzyć średnią, miedianę i odchylenie standardowe tych danych.
* Jakie wnioski można wysnuć o "procesie maturalnym" na podstawie tych wyników? Czy egzamin jest dobrze dostosowany trudnością do poziomu liceum? Za prosty? Za trudny?


**Zadanie 3:**
Hodowla lam peruwiańskich z powodu braku popytu postanowiła zmienić branżę na gospodarstwo agroturystyczne z alpako-terapią.
Hodowla dysponuje populacją lam o wysokości w kłębie (w cm):

`[60, 134, 101, 38, 74, 97, 61, 123, 99, 122, 77, 89, 72, 124, 82, 30, 66, 129, 61, 72, 99, 67, 137, 87, 87, 61, 74, 105, 79]`

podczas gdy średnia wysokość alpaki w kłębie nie przekracza 100 cm.

Czy patrząc tylko na wysokość w kłębie niczego niespodziewający się klienci alpako-terapii mogą wykryć oszustwo? 


**Zadanie 4:**
Spotkany w pociągu jasnowidz twierdzi, że utrzymuje ciągły kontakt z *tamtą stroną* i potrafi odgadywać położenia przedmiotów których nie widzi. 
Wykorzystując ponad godzinne opóźnienie pociągu postanowiliście poddać próbie jego zdolności.
Zaplanuj prosty eksperyment (z rzutem monetą) który pozwoli potwierdzić statystycznie czy faktycznie posiada on zdolności które reklamuje.

0. Opisz zaplanowany eksperyment (co i z czym będzie porównywane)
1. Jaka jest hipoteza zerowa?
2. Czy należy użyć testu jedno-, czy dwu-stronnego?
3. Jaki jest teoretyczny rozkład ilości sukcesów (tj. jasnowidz trafnie przewidział stronę monety)?
4. Ile razy (minimalnie) musimy rzucić monetą aby w ogóle móc odrzucić hipotezę zerową? (Trudne!)
5. Na peronie wykonaliście `49` powtórzeń eksperymentu w których jasnowidz trafnie przewidział przyszłość `30` razy.
   Czy można powiedzieć, że posiada on nadzwyczajne zdolności?
6. Pociąg był opóźniony dodatkowe 2h w trakcie których wykonaliście `514` powtórzeń eksperymentu, 
   w których jasnowidz trafnie przewidział `268` wyniki. Co mówi to o jego zdolnościach?


**Zadanie 5:**
Znane powiedzenie mówi _Sport to zdrowie_. Dysponujesz grupami: 
  * `29` zawodowych sportowców;
  * `25` ludzi uprawiających sport rekreacyjnie.

1. Zaprojektuj eksperyment który pozwoli sprawdzić, czy powiedzenie pokrywa się z rzeczywistością (w jaki sposób ocenić sprawność? co to jest zdrowie? jakie pytania należy zadać sportowcom i  nie-sportowcom? itd.)
2. Sprawdź znaną literaturę (citations needed!) aby ustalić hipotezę zerową.
3. Czy będziemy używać testu jedno-, czy dwu-stronnego?
4. Opisz zaplanowaną analizę statystyczną dla uzyskanych wyników.
